{
  "/(auth)/reset-password/page": "/reset-password",
  "/(auth)/verify-email/page": "/verify-email",
  "/(landing)/(user)/change-password/page": "/change-password",
  "/(landing)/(user)/credit-history/page": "/credit-history",
  "/(landing)/(user)/dashboard/packages/page": "/dashboard/packages",
  "/(landing)/(user)/dashboard/page": "/dashboard",
  "/(landing)/(user)/edit-profile/page": "/edit-profile",
  "/(landing)/(user)/profile/page": "/profile",
  "/(landing)/about/page": "/about",
  "/(landing)/for-companies/page": "/for-companies",
  "/(landing)/page": "/",
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/admin/packages/page": "/admin/packages",
  "/admin/page": "/admin",
  "/admin/profile/edit/page": "/admin/profile/edit",
  "/admin/profile/page": "/admin/profile",
  "/admin/users/[id]/page": "/admin/users/[id]",
  "/admin/users/page": "/admin/users",
  "/api/auth/login/route": "/api/auth/login",
  "/api/auth/logout/route": "/api/auth/logout",
  "/favicon.ico/route": "/favicon.ico"
}